
body {
	font-family:arial;
	color:rgb(107,100,89);	
}

div#menu {
	 margin-top:50px;
}

div#content {
	 margin-top:50px;
	 margin-right:20px;
	 margin-left:20px;
}

div.web_by {
	 margin-left:20px;\
	 font-weight:normal;
	 direction:rtl;
	 font-family:arial;
	 font-size:10px;
}

table {
	font-size:13px;
	font-weight:bold;
}

table#Table_01 {
	background-color:rgb(199,234,238);
	height:400px;
	width:800px;
	border-width:0px;
}



a:link {
	text-decoration:none;
	color:rgb(107,100,89);
}
a:visited {
	text-decoration:none;
	color:rgb(107,100,89);
}

a.new:link {
	color:rgb(26,140,151);
}

a.new:visited {
	color:rgb(26,140,151);
}

a#selected:link {
	color:rgb(48,152,155);
}

a#selected:visited {
	color:rgb(48,152,155);
}

td.head {
	border-style:outset;
	border-width:1px;
	background-color:rgb(26,140,151);
}

td#seperator {
	background-image:url(images/seperator.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	width:13px;
	height:383px;
}

td#footer {
	width:800px;
	height:26px;
	direction:rtl;
	background-color:white;
}

td#footer2 {
	width:800px;
	height:22px;
	direction:rtl;
}